{
    "smbt": {
    	"quota": "0",
	"default_share_name": "FoggieXBackup",
    	"default_path": "samba"
	},
    "broker": {
    	"enable": false,
    	"mqtt_server": "154.31.34.199",
    	"mqtt_port": "1883",
    	"mqtt_client_id": "",
    	"mqtt_username": "",
    	"mqtt_password": ""
	},

    "log": {
        "facmgr": "/var/log/facmgr",
        "iot":"/data/sensor-data/logs"
    },
    "ap": {
        "network_mode": "default",
        "dhcp_range": "192.168.1.50,192.168.1.60,12h",
        "default_ip": "192.168.1.99/24",
        "default_pass": "12345678"
    },
    "software": {
        "name": "smbt,filecoin_station,transmission,jellyfin,plex,prox_ai_lite,mysql,wordpress"
    },
    "space": {
        "self_id": "10",
        "rent_id": "20",
        "rent2_id": "30"
    },
    "deploy": {
        "ipfs": true,
        "amb_platform" : "http://34.92.224.18:9099",
        "package_path": "http://dl.fogworks.io/maxio/online/facmgr",
        "dir": "/opt/facmgr",
        "typ20": "0x20",
        "typ30": "0x30",
        "foggieIp": "https://pool.fogworks.io",
        "foggiePort": "443",
        "repoDomain": "dl.fogworks.io",
        "system_log": "/var/log/facmgr/logs",
        "is_vault": true,
        "support_tls": true,
        "redis":true,
        "device_type": "maxio"
    },
    "pinSerToml": {
        "dir": "/data/pin_service/config",
        "path": "/data/pin_service/config/config.toml",
        "device_id": "3aOcpJYQ4ojThIzjIBPnG3ONQWl7wjiUgiIKMKx54xoP",
        "owner_id": "123",
        "bind_address": "0.0.0.0:9091",
        "people_id": "5r4MYfFPKMeHa1fec7dHKmBfowySBfVFvRQvKB956dnF",
        "support_cyfs": true,
        "prox_endpoint": "127.0.0.1:6007",
        "mount_point": "/data/vfs",
        "server_tls": false,
        "timeout": 10,
        "name": "pin_service"
    },
    "mpdSerJson": {
        "dir": "/data/mpd/config",
        "log": "/data/mpd/log",
        "path": "/data/mpd/config/config.json",
        "mount_point": "/data/vfs",
        "db_path": "/data/mpd/",
        "default_miner_id1": "10",
        "default_miner_id2": "20",
        "default_miner_protocol": "s3",
        "default_miner_path1": "mybucket",
        "default_miner_path2": "sharebucket1",
        "default_miner_addr": "http://127.0.0.1:9000",
        "default_miner_size": 1,
        "apiAddr": "/ip4/0.0.0.0/tcp/6007",
        "httpAddr": "/ip4/0.0.0.0/tcp/6008",
        "apiProxyAddr": "/ip4/0.0.0.0/tcp/7007",
        "verfiyToken": true,
        "cyfsAddr": "http://127.0.0.1:9091",
        "ipfsAddr": "/ip4/127.0.0.1/tcp/5001",
        "ipfsNodePath": "/data/mpd/.ipfs",
        "storageMax": "100GB",
        "name": "prox_mpd",
        "supportTLS": true,
        "default_miner_id3": "30",
        "default_miner_path3": "sharebucket2",
        "enableCache": true,
        "cacheSize": "4GB",
        "cacheName": "max_cache",
        "cacheMaxObjectSize": "4MB",
        "wStreamUrl": "w3stream.vofocorp.com:6077"
    },
    "connStorage": {
        "enable": true,
        "storageIpaddress":"127.0.0.1",
        "storageServerAddress": ":6007"
    },
    "dbConfig": {
        "db": "/var/lib/facmgr/db/",
        "config": "/opt/facmgr/app/config/"
    },
    "httpCliConfig": {
        "dail": 120,
        "keepAlive": 120,
        "timeout": 300
    },
    "minerPool": {
        "p2p": "12D3KooWMLqcCjgqEKGeHiJdL85ArXjWUQ9bAp1UFrxj93vNV3vs",
        "rpc": "127.0.0.1:6007",
        "requestAddress": "http://218.2.96.99:9092",
        "miner_add": "127.0.0.1:9000",
        "default_sys_size": 30
    },
    "scheduler": {
        "active": true,
        "interval": 5,
        "periodDividend": "*/100 * * * *",
        "rate": 0.05
    },
    "pathConfig": {
        "deviceType": "/opt/.foggie_order"
    }

}

